﻿@charset "utf-8";

/* CSS Information *************************************
Description: module of parts
Last created date: 2009/12/16
***************************************************** */

/* =======================================

	module CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.section
		1-1.link
		1-2.innerLink
		1-3.caption01
		1-4.leed
		1-5.note
		1-6.margin series
		1-7.icon
	
	2.module
		2-1.module01
		2-2.module02
		2-3.module03
		2-4.module04
		2-5.module05
	
	3.bottomBnr
	
	4.caption
		4-1.caption02
		4-3.caption03
	
	5.inquiryLeed
	
	6.download
		6-1.download01
		6-2.download02

	7.list
		7-1.list01
		7-2.list02

========================================== */

/* 1.section
=================================================================== */
#contents .section {
	margin-bottom: 30px;
}

	/* 1-1.link
	-------------------------------------- */
	#contents .section p.link {
		margin: 20px 10px 0;
		padding-left: 15px;
		background: url(../../img/common/arrowRight_icn_04.gif) left center no-repeat;
		font-size: 84.5%;
	}

	#contents .section p.link a {
	}

	#contents .section ul.link {
		margin: 20px 10px 0;
	}

	#contents .section ul.link li {
		margin-bottom: 5px;
		padding-left: 15px;
		background: url(../../img/common/arrowRight_icn_04.gif) left center no-repeat;
		font-size: 84.5%;
	}

	/* 1-2.innerLink
	-------------------------------------- */	
	#contents .section .innerLink {
		padding-left: 15px;
		background: url(../../img/common/arrowRight_icn_04.gif) left center no-repeat;
	}
	
	#contents .section .innerLink a {
	}

	/* 1-3.caption01
	-------------------------------------- */	
	#contents .section .caption01 dt {
		background: #FFF;
		border: 2px solid #D2DCDE;
		margin-bottom: 5px;
	}
	
	#contents .section .caption01 dt img {
		border: 1px solid #479BE4;
		padding: 2px;
	}

	#contents .section .caption01 dd {
		padding: 4px 0 0 17px;
		background: url(../../img/common/caption_icn_01.gif) left center no-repeat;
		font-size: 77%;
	}

	/* 1-4.leed
	-------------------------------------- */	
	#contents .section .leed {
		margin: 0 10px;
		text-align: justify;
		text-justify: inter-ideograph;
	}	

	/* 1-5.note
	-------------------------------------- */	
	#contents .section .colLeft .note {
		margin-bottom: 0;
		font-size: 77%;
	}

	/* 1-6.margin series
	-------------------------------------- */	
	#contents .marginSet01{margin: 0 10px;}
	#contents .marginSet02{margin: 15px 10px 15px;}

	/* 1-7.icon
	-------------------------------------- */	
	#contents .icon01 {
		padding-right: 5px;
		vertical-align: middle;
	}
	

/* 2.module
=================================================================== */
	/* 2-1.module01
	-------------------------------------- */
	#contents .module01 {
	}

	#contents .module01 div.colLeft {
		margin: 0 10px;
	}

	#contents .module01 div.colLeft dl {
	}

	#contents .module01 div.colLeft dl dt {
		margin-bottom: 20px;
	}

	#contents .module01 div.colLeft dl dd {
		margin-bottom: 10px;
		text-align: justify;
		text-justify: inter-ideograph;
	}
	
	#contents .module01 .colRight {
		width: 305px;
		float: right;
		display: inline;
		margin: 0 0 25px 25px;
		padding-right: 10px;
	}

	* html #contents .module01 .colRight {
		margin: 0 0 20px 20px;
	}

	* + html #contents .module01 .colRight {
		margin: 0 0 20px 20px;
	}


	/* 2-2.module02
	-------------------------------------- */
	#contents .module02 .list01 .bgLeft .bgRight dl dt {
		min-width: 320px;
	}
	
	* html #contents .module02 .list01 .bgLeft .bgRight dl dt {
		width: 320px;
	}
	
	/* 2-3.module03
	-------------------------------------- */
	#contents .module03 {
	}

	#contents .module03 .colLeft,
	#contents .module03 .colRight {
		margin-top: 25px;
	}

	#contents .module03 .colLeft {
		width: 365px;
		float: left;
		display: inline;
	}

	#contents .module03 .colRight {
		width: 305px;
		float: right;
		display: inline;
		margin-right: 10px;
	}

	/* 2-4.module04
	-------------------------------------- */
	#contents .module04 {
	}
	
	#contents .module04 .unit {
		margin: 0 10px 20px;
		padding-bottom: 20px;
		background: url(../../img/common/border_col_03.gif) left bottom repeat-x;
	}

	#contents .module04 .unit .colLeft {
		width: 345px;
		float: left;
		display: inline;
	}

	#contents .module04 .unit .colLeft dt {
		margin-bottom: 10px;
		padding-left: 15px;
		background: url(../../img/common/caption_icn_02.gif) left center no-repeat;
		font-weight: bold;
	}

	#contents .module04 .unit .colLeft dd {
		text-align: justify;
		text-justify: inter-ideograph;
	}

	#contents .module04 .unit .colLeft dd.note {
		margin-top: 10px;
	}
	
	#contents .module04 .unit .colRight {
		width: 305px;
		float: right;
		display: inline;
	}


	/* 2-5.module05
	-------------------------------------- */
	#contents .module05 {
	}

	#contents .module05 p.title {
		margin: 0 10px 10px;
		padding-left: 18px;
		background: url(../../img/common/arrowBottom_icn_02.gif) left center no-repeat;
		font-size: 100%;
		font-weight: bold;
	}

	#contents .module05 .colLeft {
		width: 350px;
		float: left;
		display: inline;
	}

	#contents .module05 .colLeft p.leed {
		margin-right: 0;
	}

	#contents .module05 .colLeft .list01 .bgLeft {
		display: block;
		margin-right: 0;
	}

	#contents .module05 .colLeft p.link {
		margin-right: 0;
	}

	#contents .module05 .colRight {
		width: 305px;
		float: right;
		display: inline;
		margin-right: 10px;
	}

	#contents .module05 .colRight dl dd {
		margin-bottom: 15px;
	}


/* 3.bottomBnr
=================================================================== */
#contents ul.bottomBnr {
	margin: 0 10px;
	background: url(../../img/common/border_col_03.gif) left top repeat-x;
}

#contents ul.bottomBnr li {
	width: 214px;
	float: left;
	display: inline;
	margin-right: 16px;
	padding-top: 30px;
}

#contents ul.bottomBnr li.last {
	margin-right: 0;
}

#contents ul.bottomBnr li a:hover img {
	opacity: 0.85;
	filter: alpha(opacity=85);
}


/* 4.caption
=================================================================== */
	/* 4-1.caption02
	-------------------------------------- */
	#contents dl.caption02 {
		margin: 0 10px 70px;
	}
	
	#contents dl.caption02 dt {
		margin-bottom: 10px;
		padding-left: 18px;
		background: url(../../img/common/arrowBottom_icn_02.gif) left center no-repeat;
		font-weight: bold;
	}
	
	#contents dl.caption02 dd {
		margin-bottom: 15px;
	}

	/* 4-2.caption03
	-------------------------------------- */
	#contents .caption03 {
		margin: 0 10px 30px;
	}

	#contents .caption03 dt {
		margin-bottom: 10px;
		padding-left: 18px;
		background: url(../../img/common/arrowBottom_icn_02.gif) left center no-repeat;
		font-weight: bold;
	}

	#contents .caption03 dl.colLeft,
	#contents .caption03 dl.colRight {
		width: 326px;
	}

	#contents .caption03 dl.colLeft {
		float: left;
		display: inline;
	}

	#contents .caption03 dl.colRight {
		float: right;
		display: inline;
	}


/* 5.inquiryLeed
=================================================================== */
#contents .inquiryLeed {
	margin: 0 10px 50px;
}

#contents .inquiryLeed dt {
	margin-bottom: 15px;
	padding-left: 15px;
	background: url(../../img/common/arrowBottom_icn_03.gif) left 4px no-repeat;
}

#contents .inquiryLeed dd a:hover img {
	opacity: 0.85;
	-moz-opacity:0.85;
	filter: alpha(opacity=85);
}


/* 6.download
=================================================================== */
	/* 6-1.download01
	-------------------------------------- */
	#contents .download01 {
		margin: 0 10px 55px;
	}

	#contents .download01 dt {
		margin-bottom: 10px;
		padding-left: 18px;
		background: url(../../img/common/arrowBottom_icn_02.gif) left center no-repeat;
		font-weight: bold;
	}

	#contents .download01 dd {
		padding: 28px 12px;
		background: #F9FAFA url(../../img/sub-directory/technic/sg_img_11.jpg) 12px center no-repeat;
	}

	#contents .download01 dd ul {
		padding-left: 155px;
	}

	#contents .download01 dd ul li {
		width: 234px;
		float: left;
		display: inline;
		margin-right: 10px;
	}

	#contents .download01 dd ul li a:hover img {
		opacity: 0.85;
		-moz-opacity:0.85;
		filter: alpha(opacity=85);
	}

	/* 6-2.download02
	-------------------------------------- */
	#contents .download02 {
		background: #F9FAFA;
		margin: 25px 10px 0;
		padding: 30px 35px 30px 15px;
	}

	#contents .download02 li {
		width: 290px;
		float: left;
		display: inline;
		margin-left: 20px;
	}

	#contents .download02 li a:hover img {
		opacity: 0.85;
		-moz-opacity:0.85;
		filter: alpha(opacity=85);
	}


/* 7.list
=================================================================== */
	/* 7-1.list01
	-------------------------------------- */
	#contents .section .list01 .bgLeft {
		display: table;
		margin: 25px 10px 0;
		background: #ADC8DD url(../../img/parts/bgLeft_bg_01.gif) left top no-repeat;
	}

	* html #contents .section .list01 .bgLeft {
		display: inline;
		text-align: left;
		zoom: 1;
	}

	* + html #contents .section .list01 .bgLeft {
		display: inline;
		text-align: left;
		zoom: 1;
	}

	#contents .section .list01 .bgLeft .bgRight {
		background: url(../../img/parts/bgRight_bg_01.gif) right top no-repeat;
	}	

	#contents .section .list01 .bgLeft .bgRight dl {
	}

	#contents .section .list01 .bgLeft .bgRight dl dt {
		padding: 5px 10px;
		border-bottom: 1px solid #97B3C8;
		font-size: 84.5%;
		color: #fff;
	}

	#contents .section .list01 .bgLeft .bgRight dl dd {
		padding: 5px 10px 5px 2em;
		background: #FAFAFA url(../../img/common/border_col_03.gif) left bottom repeat-x;
		text-indent: -1em;
		font-size: 77%;
	}

	#contents .section .list01 .bgLeft .bgRight dl dd span {
		font-family: "ＭＳ ゴシック",sans-serif;
	}

	/* min-width set
	-------------------------------------------*/
	#contents .section .list01 .bgLeft .bgRight dl dt {
		min-width: 320px;
	}
	
	* html #contents .section .list01 .bgLeft .bgRight dl dt {
		width: 320px;
	}

	/* 7-2.list02
	-------------------------------------- */
	#contents .section ul.list02 {
		margin: 20px 10px 0;
	}

	#contents .section ul.list02 li {
		margin-bottom: 5px;
		padding: 0 0 0 15px;
		background: url(../../img/common/arrowRight_icn_04.gif) left 5px no-repeat;
		font-size: 84.5%;
	}

	#contents .section ul.list02 li a {
	margin-right: 10px;
	}

	#contents .section ul.list02 li a span {
		padding-right:18px;
		background: url(../../img/common/externalLink_icn_02.gif) right center no-repeat;
	}



